﻿.ajax__fileupload {
    border: #D3D3D3 1px solid !important;
    overflow: hidden !important;
    padding: 4px !important;
}


.ajax__fileupload_selectFileContainer {
    display: inline-block !important;
    height: auto !important;
    line-height: 24px !important;
    /* overflow: hidden; */
    position: relative !important;
    width: auto !important;
}

.ajax__fileupload_selectFileButton {
    width: auto !important;
    padding-bottom: 0.1rem !important;
    padding-top: 0 !important;
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
    font-size: var(--IP_XS) !important;
    background-color: var(--IP_BTN_BG) !important;
    color: var(--IP_BG_BlueGray) !important;
    border: 1px solid var(--IP_BTN_BO) !important;
    border-radius: 0.3rem !important;
    height: auto !important;
}

    @media (min-width: 1921px) {
        .ajax__fileupload_selectFileButton {
            padding-bottom: 0.3rem !important;
            padding-top: 0.2rem !important;
            padding-left: 0.7rem !important;
            padding-right: 0.7rem !important;
        }
    }

    @media (min-width: 3073px) {
        .ajax__fileupload_selectFileButton {
            padding-bottom: 0.7rem !important;
            padding-top: 0.5rem !important;
            padding-left: 1.0rem !important;
            padding-right: 1.0rem !important;
        }
    }

.ajax__fileupload_topFileStatus {
    visibility: hidden;
    display: none; 
}





:root {
    --ajxFU_bs: dashed; /*border-style*/
    --ajxFU_bw: 1px; /*border-width*/
    --ajxFU_boc: #D3D3D3; /*border color*/
    --ajxFU_lh: 17px; /*line-height*/
    --ajxFU_mb: 4px; /*margin-bottom*/
    --ajxFU_ta: center;
    --ajxFU_h: 100px; /*height*/
    --ajxFU_bc: #f5f7fa; /*background-color*/
    --ajxFU_pt: 0px; /*padding-top*/
}

/*
#ajxFU_HEADER_IMG_FileStatusContainer {
    display: none;
}

#ajxFU_HEADER_IMG_Html5DropZone {
    border-style: var(--ajxFU_bs);
    border-width: var(--ajxFU_bw);
    line-height: var(--ajxFU_lh);
    margin-bottom: var(--ajxFU_mb);
    text-align: var(--ajxFU_ta);
    height: var(--ajxFU_h);
    background-color: var(--ajxFU_bc);
    padding-top: var(--ajxFU_pt);
    height: 100px;
}

#ajxFU_LOGO_IMG_Html5DropZone {
    border-style: dotted;
    border-width: 1px;
    line-height: 17px;
    margin-bottom: 2px;
    text-align: center;
    height: 50px !important;
    background-color: #fdf8ce;
    padding-top: 5px;
}
*/

.ajax__fileupload_dropzone {
    border-style: var(--ajxFU_bs) !important;
    border-width: var(--ajxFU_bw) !important;
    border-color: var(--ajxFU_boc) !important;
    line-height: var(--ajxFU_lh) !important;
    margin-bottom: var(--ajxFU_mb) !important;
    text-align: var(--ajxFU_ta) !important;
    height: var(--ajxFU_h) !important;
    background-color: var(--ajxFU_bc) !important;
    padding-top: var(--ajxFU_pt) !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}


